Bug 1890910 - Add perl-Inline-C to EPEL8
Summary: Add perl-Inline-C to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Inline-C
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1890908 1890933
Blocks: 1890795
TreeView+ depends on / blocked
 
Reported: 2020-10-23 09:55 UTC by Jitka Plesnikova
Modified: 2021-04-02 01:55 UTC (History)
2 users (show)

Fixed In Version: perl-Inline-C-0.81-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-02 01:55:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-10-23 09:55:53 UTC
I need perl-Inline-C for perl-PDL in EPEL8. Could you please build it there?

Comment 1 Ben Cotton 2021-02-09 15:21:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 3 Fedora Update System 2021-03-17 11:51:21 UTC
FEDORA-EPEL-2021-a0b9d8d2b7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a0b9d8d2b7

Comment 4 Fedora Update System 2021-03-18 04:47:44 UTC
FEDORA-EPEL-2021-a0b9d8d2b7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a0b9d8d2b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-02 01:55:38 UTC
FEDORA-EPEL-2021-a0b9d8d2b7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.